libscim1.0_8-1.4.17-2.mga7.i586.rpm


Advertisement

Description

libscim1.0_8 - SCIM library

Property Value
Distribution Mageia Cauldron
Repository Mageia Core i586
Package name libscim1.0_8
Package version 1.4.17
Package release 2.mga7
Package architecture i586
Package type rpm
Installed size 980.45 KB
Download size 261.72 KB
Official Mirror distrib-coffee.ipsl.jussieu.fr
SCIM library.

Alternatives

Package Version Architecture Repository
libscim1.0_8 - - -

Requires

Name Value
libX11.so.6 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.2) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.15) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libcairo.so.2 -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgdk-3.so.0 -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgtk-3.so.0 -
libltdl.so.7 -
libpango-1.0.so.0 -
libpangocairo-1.0.so.0 -
libscim-1.0.so.8 -
libscim-1.0.so.8(LIBSCIM_1.0) -
libscim-x11utils-1.0.so.8 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.9) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.11) -
libstdc++.so.6(GLIBCXX_3.4.20) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libstdc++.so.6(GLIBCXX_3.4.9) -
scim-common == 1.4.17

Provides

Name Value
libscim-1.0.so.8 -
libscim-1.0.so.8(LIBSCIM_1.0) -
libscim-gtkutils-1.0.so.8 -
libscim-x11utils-1.0.so.8 -
libscim1.0_8 == 1.4.17-2.mga7
libscim1.0_8(x86-32) == 1.4.17-2.mga7

Conflicts

Name Value
scim < 1.4.7-8

Obsoletes

Name Value
libscim0 -
libscim8 -

Download

Type URL
Binary Package libscim1.0_8-1.4.17-2.mga7.i586.rpm
Source Package scim-1.4.17-2.mga7.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install libscim1.0_8 rpm package:
    # urpmi libscim1.0_8

Files

Path
/usr/lib/libscim-1.0.so.8
/usr/lib/libscim-1.0.so.8.2.6
/usr/lib/libscim-gtkutils-1.0.so.8
/usr/lib/libscim-gtkutils-1.0.so.8.2.6
/usr/lib/libscim-x11utils-1.0.so.8
/usr/lib/libscim-x11utils-1.0.so.8.2.6
/usr/lib/.build-id/
/usr/lib/.build-id/96/ffe4bb04c83f51e48a0590d885258a21609628
/usr/lib/.build-id/c8/4470662ad45aeddaa0bcfb1d54fb3f8e997caa
/usr/lib/.build-id/e5/b240f931034c3c4bd829bc14a3a2a1a6831b1b

Changelog

See scim-1.4.17-2.mga7.i586.rpm changelog.

See Also

Package Description
libscintilla-devel-3.7.6-1.mga7.i586.rpm Headers and static lib for scintilla development
libscintilla3-3.7.6-1.mga7.i586.rpm Scintilla shared libraries
libscotch-devel-6.0.6-1.mga7.i586.rpm Development libraries for scotch
libscotch-devel-static-6.0.6-1.mga7.i586.rpm Development libraries for scotch
libscotch-metis-devel-6.0.6-1.mga7.i586.rpm Development libraries for scotch
libscotch0-6.0.6-1.mga7.i586.rpm Graph, mesh and hypergraph partitioning library
libsctp-devel-1.0.17-1.mga7.i586.rpm Development files for lksctp-tools
libsctp1-1.0.17-1.mga7.i586.rpm Shared User-space access to Linux Kernel SCTP library
libsdl2.0-devel-2.0.8-4.mga7.i586.rpm Headers for developing programs that use sdl2
libsdl2.0-static-devel-2.0.8-4.mga7.i586.rpm Static library for developing static programs that use sdl2
libsdl2.0_0-2.0.8-4.mga7.i586.rpm Main library for sdl2
libsdl2_gfx-devel-1.0.4-1.mga7.i586.rpm Headers for developing programs that will use sdl2_gfx
libsdl2_gfx-static-devel-1.0.4-1.mga7.i586.rpm Static library for developing static programs that use sdl2_gfx
libsdl2_gfx1.0_0-1.0.4-1.mga7.i586.rpm Main library for sdl2_gfx
libsdl2_image-devel-2.0.3-1.mga7.i586.rpm Headers for developing programs that will use sdl2_image
Advertisement
Advertisement